BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-22-2010, 01:00 AM   #1 (permalink)
Knows Where the Search Button Is
 
buster's Avatar
 
Join Date: Oct 2006
Location: salinas, ca
Model: Torch
OS: 6.0 278
PIN: 22C1AFE4
Carrier: T
Posts: 46
Post Thanks: 2
Thanked 0 Times in 0 Posts
Default I want to re-install the twitter client

Please Login to Remove!

keep getting this message:

Notice
Sorry, your device does not meet the system requirements that are needed to support Twitter for BlackBerry Smartphones.

any suggestions?
Offline  
Old 08-23-2010, 01:40 AM   #2 (permalink)
Knows Where the Search Button Is
 
buster's Avatar
 
Join Date: Oct 2006
Location: salinas, ca
Model: Torch
OS: 6.0 278
PIN: 22C1AFE4
Carrier: T
Posts: 46
Post Thanks: 2
Thanked 0 Times in 0 Posts
Cool simple solution..

connected to desktop client and reinstalled the client.. all is right with the world.. Duh...
Offline  
Old 08-23-2010, 04:32 AM   #3 (permalink)
BBF Moderator
 
akosnitzky's Avatar
 
Join Date: Jul 2005
Location: Southern Florida
Model: 9650
OS: 6.0.0.333
Carrier: Verizon BIS
Posts: 14,484
Post Thanks: 6
Thanked 7 Times in 7 Posts
Default

Good news. You were a step ahead of me.
Posted via BlackBerryForums.com Mobile
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.